/* CSS Document */


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
    margin: 0;
    padding: 0;
	background-color:#660033;
	background-image:url(../Images/logot2.jpg);
	background-repeat:direction;
	scrollbar-base-color:#660033;
	scrollbar-face-color:#660033;
	scrollbar-track-color:#660033;
	scrollbar-arrow-color:#ffcc66;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#000066;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#000066;
}

#container {
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#titleDiv {
	width:880px;
	height:80px;
	padding:0;
	margin:0;
}

#titlewDiv {
	width:1000px;
	height:80px;
	padding:0;
	margin:0;
}

#menuDiv {
	width:880px;
	padding:0;
	margin:0;
	margin-top:0px;
	padding-top:0px;
}

#menuwDiv {
	width:1000px;
	padding:0;
	margin:0;
	margin-top:0px;
	padding-top:0px;
}

#contentDiv {
	width:880px;
	position:absolute;
	height:auto;
	background-color:#660033;
	background-image:url(../Images/logo3.gif);
	background-repeat:direction;
	margin:0px;
	margin-top:0px;
	margin-bottom:20px;
	padding:0px;
}

#contentwDiv {
	width:1000px;
	position:absolute;
	height:auto;
	background-color:#660033;
	background-image:url(../Images/logo3.gif);
	background-repeat:direction;
	margin:0px;
	margin-top:0px;
	margin-bottom:20px;
	padding:0px;
}

.onecolumn {
	width:840px;
	float:left;
	margin:0px;
	margin-top:0px;
	padding-left:20px;
	padding-top:10px;
	padding-right:20px;
	text-align:center;
}

.onecolumnw {
	width:1000px;
	float:left;
	margin:0px;
	margin-top:0px;
	padding-left:20px;
	padding-top:10px;
	padding-right:20px;
	text-align:center;
}

h1  {
	font-family:"Edwardian Script ITC", Georgia, "Times New Roman", Times, serif; 
	font-size:xx-large;
	font-weight:bold; 
	color:#ffcc66; 
	text-align:center;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-weight:normal; 
	color:#ffcc66; 
	text-align:center;
}

h3 {
	font-family:"Edwardian Script ITC", Georgia, "Times New Roman", Times, serif; 
	font-size:xx-large;
	font-weight:normal; 
	color:#ffcc66; 
	text-align:center;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:normal; 
	color:#ffcc66; 
	text-align:center;
}	

.bodytext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff;
	text-align:left; 
}

li.cabinetlist {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff;
	text-align:center;
	list-style:disc;
}

li.misconlist {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff;
	text-align:left;
	list-style:upper-latin;
}

.bodytextcenter {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff;
	text-align:center; 
}


.caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#ffffff;
	text-align:center; 
}

table.home {
	border:0px;
	text-align:center;
}

td.homeleft {
	width:450px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:right;
	border:0px;
	margin-right:15px;
}

td.homeright {
	width:450px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	border:0px;
	margin-left:15px;
}

td.homeall {
	width:390px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	border:0px;
}

td.homethree {
	width:300px;
	height:190px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:top;
	text-align:center;
	border:0px;
}

table.current {
	border:0px;
	text-align:center;
}

td.currentlefttext {
	width:418px;
	height:27px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:middle;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	border-spacing:0;
}

td.currentleft {
	width:418px;
	height:27px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:none;
	border-spacing:0;
}

td.current3 {
	width:280px;
	height:27px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	border-spacing:0;
}

td.current3lg {
	width:418px;
	height:27px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	border-spacing:0;
}

td.current3sm {
	width:123px;
	height:27px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	border-spacing:0;
}

td.currentall {
	width:838px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
}

td.currentallw {
	width:998px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
}

table.miscon {
	border:0px;
	text-align:center;
}

td.misconleft {
	width:460px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	border:0px;
	line-height:150%;
}

table.design {
	border:0px;
	text-align:center;
}

td.designcell {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	padding-top:10px;
	border:1px;
	border-bottom:0px;
	border-style:solid;
	border-color:#6c2b43;
}

td.designcelltext {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	padding-bottom:10px;
	border:1px;
	border-top:0px;
	border-style:solid;
	border-color:#6c2b43;
}

table.cabinet {
	border:0px;
	text-align:center;
}

td.cabinetcell {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border:0px;
}

table.sale {
	border:0px;
	text-align:center;
}

td.salecelllg {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
}

td.salecelllgheight {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	line-height:135%;
}

td.salecellsm {
	width:140px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
}

td.salecellsmheight {
	width:140px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	line-height:135%;
}

table.pipe {
	border:0px;
	text-align:center;
}

td.pipecellleft {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border:1px;
	border-style:solid;
	border-right:none;
	border-color:#6c2b43;
}

td.pipecellright {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
	border-right:none;
	border-left:none;
}

td.pipecelltext {
	width:280px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border:1px;
	border-style:solid;
	border-left:none;
	border-color:#6c2b43;
}

table.christ {
	border:0px;
	text-align:center;
}

td.christgram {
	width:166px;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:text-top;
	text-align:left;
	padding-left:10px;
	border:1px;
	border-style:solid;
	border-color:#6c2b43;
}

a.inlinetext:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-decoration:none;
	color:#ffcc66;
	font-weight:bold;
}

a.inlinetext:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-decoration:underline;
	color:#ffcc66;
	font-weight:bold;
}

a.inlinetext:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-decoration:none;
	color:#ffcc66;
	font-weight:bold;
}

a.inlinetextwhite:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
}

a.inlinetextwhite:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
}

a.inlinetextwhite:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
}

hr.yellow {
	color:#ffcc66;
}

hr.yellow800 {
	color:#ffcc66;
	width:800px;
}